USE [censusweb_mdb]
GO

IF NOT EXISTS(SELECT * FROM [tblReport] WHERE nViewID=72 AND nReportID=22)
BEGIN
	INSERT [dbo].[tblReport] ([nViewID], [nReportID], [nStatus]) VALUES (72, 22, 2);
END
GO

IF NOT EXISTS(SELECT * FROM [tblReport] WHERE nViewID=72 AND nReportID=42)
	INSERT [dbo].[tblReport] ([nViewID], [nReportID], [nStatus]) VALUES (72, 42, 2);
GO

IF NOT EXISTS(SELECT * FROM [tblReport] WHERE nViewID=72 AND nReportID=43)
	INSERT [dbo].[tblReport] ([nViewID], [nReportID], [nStatus]) VALUES (72, 43, 2);

GO

IF NOT EXISTS(SELECT * FROM [tblReport] WHERE nViewID=72 AND nReportID=44)
	INSERT [dbo].[tblReport] ([nViewID], [nReportID], [nStatus]) VALUES (72, 44, 2);
GO

/********** ASSET LIBRARY ****************/
IF NOT EXISTS(SELECT * FROM [tblReport] WHERE nViewID=44 AND nReportID=50)
	INSERT [dbo].[tblReport] ([nViewID], [nReportID], [nStatus]) VALUES (44, 50, 2);
GO

